' *
' * The project site is at: http://sourceforge.jp/projects/fishbornas/
' *
' * First author tiritomato 2012.
' *
' * Distributed under the FishbornArchiveShelf License (See
' *  file "Licenses/License.txt" contained in a project, or the following link.
' *  http://sourceforge.jp/projects/fishbornas/scm/svn/blobs/head/trunk/Licenses/License.txt)
' *
' * 2012.06.07 Initial Revision (tiritomato)
' *

Module Main

    <STAThread()> _
    Sub Main(ByVal CmdArgs() As String)
        AddHandler Application.ThreadException, AddressOf AppBase.ExceptionLog.ThreadException
        AddHandler Threading.Thread.GetDomain().UnhandledException, AddressOf AppBase.ExceptionLog.UnhandledException
        Dim Dlg As New AppDlg(AppBase.Locations.ConfigurationPath)
        Dlg.ShowDialog()
    End Sub

End Module
